[rspec-users] I can't make RSpec 1.0.8 run in Rails 1.2.3

David Chelimsky dchelimsky at gmail.com
Wed Oct 10 10:11:00 EDT 2007


On 10/10/07, Daniel Mantilla <lists at ruby-forum.com> wrote:
> This will sound silly but adding
>
> require File.dirname(__FILE__) + '/../spec_helper'
>
> at the very top of my tests fixed the problem. Thanks for your help.

Sorry man - should have seen that from the first post. Though you
might consider pastie next time around - makes things easier to see
separate from the email.

http://pastie.caboo.se/

Cheers,
David

>
> Daniel
> --
> Posted via http://www.ruby-forum.com/.
> _______________________________________________
> rspec-users mailing list
> rspec-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rspec-users
>


More information about the rspec-users mailing list